Subject: LAM-MPI vs. MPI-CH on LINUX (summary)

From: Christoph van Wüllen <[email-masked]>
Date: Mon, 11 Mar 2002 15:44:01 +0100

A while ago I asked for experiences with LAM-MPI vs. MPICH on a LINUX cluster.
I got few responses, all of which were in favour of LAM-MPI. The poor 
stability of MPI-CH was mentioned throughout, and there were strong 
statements indicating that LAM-MPI outperforms MPI-CH substantially.
Since LAM-MPI is already on the installation medium in my LINUX distribution
(SuSE), I just forget about MPICH for the moment.

+---------------------------------+----------------------------------+
| Prof. Christoph van Wüllen      | Tele-Phone (+49) (0)30 314 27870 |
| Technische Universität Sekr. C3 | Tele-Fax   (+49) (0)30 314 23727 |
| Straße des 17. Juni 135         | eMail                            |
| D-10623 Berlin, Germany         | [email-masked] |
+---------------------------------+----------------------------------+